access_rewards_list_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['AccessReward'] }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'accessreward' }],
      }

access_rewards_command_page:
  action: 'display'
  conditions:
    - {
        function: organizationHasAnyModule,
        parameters: ['AccessRewardCommand'],
      }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'accessreward' }],
      }
    -
rewards_list_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['Reward'] }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'reward' }],
      }
